BeforeSetWndPlace=function(newPlace){
	
	var point = CreateDataObject();
	point.SetPoint(0,0);
	var pvar=skin.wnd_main.check_eq.ToScreenPoint(point);
	var place=skin.wnd_main.check_eq.GetPlace();
	newPlace.x=Number(pvar.x)+Number(place.width)/2;
	newPlace.y=Number(pvar.y)+Number(place.height);

	if(newPlace.x>44){
		newPlace.x=newPlace.x-44;
	}
	else{
		newPlace.x=0;
	}
	if(newPlace.y>0){
		newPlace.y=newPlace.y-3;
	}
	return true;
}

function Number(str){
	return str*1;
}